@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  src: url("https://prom-alians.ru/media/customization/fonts/Oswald-Bold.ttf")
    format("woff2");
}
@font-face {
  font-family: "TenorSans";
  font-style: normal;
  font-weight: 400;
  src: url("https://prom-alians.ru/media/customization/fonts/TenorSans.ttf")
    format("woff2");
}
.catalog-side__content ul li a, .breadcrumbs, .breadcrumbs a, .catalog-side__title {
font-weight: 600;
}
.main-menu li {
  margin-right: 10px !important;
  font-weight: 600 !important;
  font-size: 14px !important;
}
.breadcrumbs {
  margin-top: -20px;
}
.article-inner__content {
  padding: 25px 50px 25px 50px;
}
.footer-first-column .logo img {
  width: 70%;
}
.logo img {
  max-width: 100%;
}
@media(max-width: 1100px) {
.logo img {
    max-width: 90%;
}
}
.catalog-side__content-accordeon {
  display: none;
}
.mobile-ul li .submenu li a {
font-size: 16px;
}
.catalog-filter__btns .btn {
  color: #fff;
  background-color: #bbc495;
}
.page-head {
  background: transparent;
}
.tab_drawer_heading {
  color: #fff;
  background-color: #bbc495;
}
.tabs li:last-child:hover {
color:  #bbc495;
}
.tabs li:hover {
color:  #bbc495;
}
.pagination span a {
  border-radius: 0% !important;
  color: #625c5c;
}
.pagination span {
  border: 1px solid #625c5c;
  border-radius: 0% !important;;
}
.tab_drawer_heading .icon .icon-svg {
  color: #fff;
}
.pagination span.active {
  border-color: #bbc495;
  border-width: 2px;
  font-weight: 500;
}
.product-card__discription {
  background: transparent;
}
.search-result-item__name {
  color: #625c5c !important;
  font-size: 14px;
}
.search-result-item__cost {
  color: #333;
  font-size: 16px;
}
.mobile-menu {
  background: #FFF;
}
.mobile-ul li a {
  font-size: 16px;
}
.mobile-phone a {
  font-size: 18px;
}
.custom__accordion .acc__toggle-inner {
  font-family: tenorsans;
}
.zagolovok-left {
  margin-bottom: 35px;
}
td,
th {
  padding: 5px 5px 5px 5px;
}
.smennie-golovki {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: auto;
}

.custom__accordion.v-arrow .acc__toggle-inner:after {
  border: 2px solid #bbc495;
}
.catalog-menu-item:before {
  display: none;
}
.custom__accordion .acc__toggle:not(.acc__toggle-inner,.not_toggle):before {
  border: 2px solid #bbc495;
  border-bottom: none;
  border-left: none;
  bottom: 0;
  content: "";
  height: 7px;
  margin: auto;
  position: absolute;
  right: 15px;
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: .2s;
  transition: .2s;
  width: 7px;
}
.product-card__nav-next:hover {
background-color: #FFF;
}
.product-card__nav-prev:hover {
  background-color: #FFF;
  }
body {
  font-family: 'TenorSans', sans-serif;
}
.btn-link {
  border: 0px solid #bbc495;
  height: 40px;
}
.product-item--line {
  min-height: 63px;
}
.product-item--line .product-item__content-bottom {
  bottom: 0px;
  padding: 10px;
}
.btn-link:hover {
  border: 1px solid #bbc495;
  background: #fff;;
}
.product-item--line .shopping-cart-product .btn-border {
  min-width: 180px;
  text-transform: uppercase;
  border-radius: 0px !important;
}
section.feedback-form .form-text {
  font-size: 14px;
}
.product-item--line .product-item__name {
  width: calc(100% - 190px);
  font-size: 14px;
}
.mobile-ul {
  border-bottom: 0px solid #fff;
  padding-bottom: 0px;
}
.product-item--line .product-item__balance {
  display: none;
}
.text-page ul li {
  color: #333;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 15px;
  padding-left: 25px;
}
.custom__accordion .acc__toggle.not_toggle:hover {
color: #bbc495 !important;
}
.question-form {
  margin-top: 0px;
}
.mobile-phone .icon {
  display: none;
}
footer {
margin-top: 50px;
}
.burger, .burger:before {
  background-color: #fff;
}
.burger:after {
  background-color: #fff;
}
.header-cart .icon-svg {
  color: #625c5c;
}
.promo-section {
    position: relative;
    padding: 0px 0px 120px;
}
.promo-item_active .promo-item__image-text {
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: auto;
  margin-top: 30px;
  padding: 0px 10px 0px 10px;
  text-align: center;
  line-height: 110%;
}
.catalog-menu-item:nth-child(5n+5) {
  margin-right: 15px;
}
.catalog-filter .catalog-filter-body {
  padding: 20px 20px 20px 0px !important;
}

.promo-item {
  position: relative;
}
.promo-item__button {
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  background-color: #fff;
  margin: 0 auto;
  margin-bottom: -50px;
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.promo-item__button-inner {
  width: 75%;
  height: 75%;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  background-color: #bbc495;
  display: flex;
  align-items: center;
  justify-content: center;
}
.promo-item__button-icon {
  transform: rotate(0deg);
  transition: 0.3s;
}
.promo-item__button-image {
  width: 21px;
  height: 26.5px;
  object-fit: contain;
}
.promo-item__image-wrapper {
  position: relative;
}
.promo-item__image-wrapper::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0);
  transition: 0.3s;
  top: 0;
  left: 0;
}
.promo-item__image {
  width: 100%;
  height: auto;
}
.promo-item__image-content {
  position: absolute;
  top: 110px;
  padding: 0 0px;
  z-index: 1;
}
.promo-item__image-title {
  font-family: 'Oswald', sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 30px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: auto;
  margin-top: auto;
  width: 70%;
}
.promo-item__image-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 15px;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  opacity: 0;
  transition: 0.3s;
}
.promo-item__image-text-2 {
  font-size: 14px;
  font-weight: 400;
  line-height: 15px;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  opacity: 0;
  transition: 0.3s;
}
.promo-item__content {
  padding-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.promo-item__title {
  font-family: "Oswald";
  font-size: 90px;
  font-weight: 600;
  line-height: 67px;
  text-align: center;
  color: #bbc495;
}
.promo-item__text {
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
  color: #333333;
  max-width: 136px;
}
.promo-item_active .promo-item__image-wrapper::after {
  background-color: rgba(98, 92, 92, 0.9490196078);
}
.promo-item_active .promo-item__button-icon {
  transform: rotate(180deg);
}
/* главная */

.head-p {
  text-transform: uppercase;
  margin-top: 140px;
}

.head-h1 {
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 105%;
  width: 630px;
}

.head-a {
  padding: 16px 50px;
  background: #bbc495;
  color: #ffffff;
  text-transform: uppercase;
  transition: 0.3s;
  border: 1px solid #bbc495;
}
.head-a-new {
  padding: 16px 50px;
  background: #bbc495;
  color: #ffffff;
  text-transform: uppercase;
  transition: 0.3s;
  border: 1px solid #bbc495;
} 
.head-a-new:hover {
  background: #bbc49500;
  color: #333;
  border: 1px solid #333;
}
.slider-constructor .slick-next {
  right: 10px;
}
.slider-constructor .slick-prev {
  right: 60px;
}
.head-a:hover {
  background: #bbc49500;
  color: #333;
  border: 1px solid #333;
}
.go-to-iskrobez-button:hover {
  background: #bbc49500;
  color: #333;
  border: 1px solid #333;
  transition: 0.3s;
}
.head-otstup {
  margin-top: 55px;
  margin-bottom: 140px !important;
}

.name-p-1 {
  text-transform: uppercase;
  text-align: center;
  margin-top: 80px !important;
  margin-bottom: 20px !important;
}

.head-h2-1 {
  text-align: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  line-height: 115%;
}

.head-h2-2 {
  width: 50%;
  line-height: 115%;
}

.name-p-2 {
  text-transform: uppercase;
  margin-top: 70px !important;
  margin-bottom: 20px !important;
}

.company-text {
  width: 45%;
}
.company-text-1 {
  width: 45%;
}

.go-to-page {
  margin-top: 60px;
}

.head-h2-3 {
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  line-height: 115%;
  margin-bottom: 35px !important;
}

.catalog-text {
  text-align: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.catalog-slider-style .content-background-box__text-content {
  margin-top: -390px;
  height: 450px;
}

.name-category {
  font-family: 'Oswald', sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  text-align: center;
  line-height: 120%;
  margin-bottom: 135px;
}

.text-category {
  color: #fff;
  text-align: center;
  max-width: 95%;
}
.text-category-1 {
  color: #fff;
  text-align: center;
  max-width: 95%;
}
.text-category-2 {
  color: #fff;
  text-align: center;
  max-width: 95%;
}


.slider-constructor .slick-arrow {
  border-radius: 0px;
  background: #bbc495;
  color: #fff;
}

.slider-constructor .slick-arrow:hover {
  background: #bbc49500;
  color: #625c5c;
  border-color: #625c5c;
}

.name-p-3 {
  text-transform: uppercase;
}

.go-to-iskrobez {
  margin-top: 50px;
  margin-bottom: 70px !important;
}

.input-number .order-up {
  border: none;
}

.input-number .order-down {
  border: none;
}


.product-item__cost-product {
  line-height: 18px;
  font-size: 20px;
  color: #625c5c;
}

.product-item__cost-product span {
  font-size: 20px;
}

.shopping-cart-btn {
  border-radius: 0px;
}

.product-item__cost {
  font-family: 'Oswald', sans-serif;
}
.mt-md-0 {
  width: 91%;
  margin-left: 9%;
}

.safety-message-fixed__popup {
  font-size: 12px;
}

.input-number input[type="number"] {
  color: #333;
  font-size: 14px;
}

.feedback-form .h2 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  margin-bottom: 35px !important;
  font-size: 34px !important;
}


.mt-md-0 {
  border: 1px solid #aeaeae;
}

/* подвал */

.footer-first-column {
  width: 380px;
}

.fixed-btn {
  border-radius: 0px;
}

.footer-content__title {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 10px;
}

.footer-content__title span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 7px;
  opacity: 0.5;
  color: #bbc495;
}

.footer-content__column--lg {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 340px;
  flex: 1 1 230px;
  width: auto;
}

.footer-phone a {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Oswald', sans-serif;
  transition: 0.3s;
}

.footer-phone a:hover {
  color: #bbc495;
}

.footer-contact {
  font-size: 16px;
}

.footer-content__column li {
  margin-bottom: 10px;
}

.footer-content__column a {
  font-size: 14px;
}

.footer-content {
  padding-bottom: 30px;
}

.footer-subscribe button {
  width: 120px;
  text-transform: uppercase;
  font-size: 10px;
  border-radius: 0px;
}


/* шапка */
.catalog-box li {
  width: 330px;
}

.catalog-header-content a:before {
  right: -80px;
}

header ul.link--arrow-left span + a {
  width: 250px;
}

.catalog-box {
  background: #625c5c;
}

.catalog-box ul a:hover {
  color: #bbc495;
}

.header-search button {
  border-radius: 0px;
}


.header-search button:hover .icon-svg {
  color: #625c5c;
}

.header-search button:hover {
  background: #ffffff00;
  border: 1px solid #bbc495;
}

.header-search button:hover {
  background: #ffffff00;
  border: 1px solid #aeaeae;
}

.header-cart span.cart-number {
  background: #ffffff;
  color: #625c5c;
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
  display: none;
}
.header-body__content-right .icon svg {
  fill: #625c5c;
  color: #625c5c;
  display: none;
}
.header-user__link {
  display: none;
}

.main-menu a {
  font-family: 'Tenor Sans', sans-serif;
  opacity: 1;
  margin-right: 15px;
  font-size: 13px;
}

.header-body__content-right .icon svg {
  fill: #625c5c;
  color: #625c5c;
}

.header-body {
  margin-bottom: 20px;
}

.main-menu a:hover {
  text-decoration: none;
}

.main-menu {
  margin-left: 50px;
  text-transform: uppercase;
}

.header-phones__phone {
  font-size: 18px;
}

/* кнопки */

.form-group-inline .button-theme_primary {
  text-transform: uppercase;
  padding: 16px 50px;
  border-radius: 0px;
  font-size: 12px;
  border: 1px solid #bbc495;
}

.catalog-inner-btn:hover {
  background: #fff;
  color: #333;
  border: 1px solid #333;
}

.catalog-inner-btn:hover .burger {
  background-color: #333;
}

.catalog-inner-btn:hover .burger:after {
  background-color: #333;
}

.catalog-inner-btn:hover .burger:before {
  background-color: #333;
}

.go-to-iskrobez-button {
  margin-top: 40px !important;
  margin-bottom: 110px !important;
  width: 474px !important;
  height: 51px !important;
  display: flex;
  background: #BBC495;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  flex-shrink: 0;
}
.head-otstup .go-to-iskrobez-button {
  margin-top: -20px !important;
  margin-bottom: 110px !important;
  padding: 16px 50px;
  background: #BBC495;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  align-items: center;
  margin-left: 30%;
  display: inline;
  border: 1px solid #bbc495;
}
.footer-subscribe button:hover {
  color: #fff !important;
  border-color: #fff !important;
}

[data-fancybox] {
  cursor: pointer;
}

.question-main .btn {
  margin-top: -4px;
  text-transform: uppercase;
  padding: 16px 50px;
  border-radius: 0px;
  font-size: 14px;
  border: 1px solid #bbc495;
}

.question-main .btn:hover {
  background: #bbc49500;
  color: #333;
  border: 1px solid #333;
}

.catalog-inner-btn {
  text-transform: uppercase;
  width: 290px;
  border: 1px solid #bbc495;
  transition: 0.3s;
  border-radius: 0px;
}

.callme-button {
  border-radius: 0px;
  text-transform: uppercase;
  font-size: 12px !important;
  padding: 0px 25px;
}

.footer-bottom__left {
  color: #fff;
  font-size: 14px;
  opacity: 0.5;
}

.footer-bottom .copy {
  color: #fff;
  opacity: 1;
}

/* шрифты */

@font-face {
  font-family: Oswald;
  font-weight: 600;
  src: url(https://prom-alians.ru/media/customization/fonts/Oswald-Bold.ttf);
}

@font-face {
  font-family: TenorSans;
  font-weight: 400;
  src: url(https://prom-alians.ru/media/customization/fonts/TenorSans.ttf);
}

/* глобальные */
.catalog-filter .catalog-filter-body {
  border-radius: 0px;
}
/*
.checkbox [type=checkbox]:not(:checked)+label:before {
  display: none;
}

.checkbox span {
  display: none;
}
*/
.catalog-filter-accordion .active .opener:before {
  display: none;
}

.catalog-filter-accordion .active .opener .icon {
  display: none;
}

.catalog-filter__btns {
  display: none;
}

.catalog-filter-accordion .opener {
  color: #333;
  cursor: default;
  font-size: 14px !important;
  padding-bottom: 0px;
  text-transform: uppercase;
margin-bottom: 0px !important;
}

.catalog-filter-accordion .opener:before {
  display: none;
}

.catalog-filter-accordion .opener .icon {
  display: none;
}

.checkbox {
  padding-left: 0px;
}

.catalog-filter-accordion .submenu li:first-child {
  padding-top: 0px;
}

.catalog-container .catalog-filter {
  width: 300px;
  margin-right: 20px;
}

.catalog-filter-accordion li {
  padding-bottom: 2px;
}

.checkbox [type=checkbox]:checked+label, .checkbox [type=checkbox]:not(:checked)+label {
  text-transform: uppercase;
width: 90%;
color: #333;
}

.checkbox [type=checkbox]:checked+label, .checkbox [type=checkbox]:not(:checked)+label {
  cursor: default;
}

.filter-show-all {
  display: none !important;
}
/*
.checkbox [type=checkbox]:checked+label:after {
  display: none;
}

.checkbox [type=checkbox]:checked+label:before, .checkbox [type=checkbox]:not(:checked)+label:before {
  display: none;
}*/
.catalog-head {
  display: none;
}

.product-item--line .shopping-cart-product .btn-border {
  min-width: 180px;
  text-transform: uppercase;
  border-radius: 0px !important;
}

.product-item--line .shopping-cart-product .btn-border {
  min-width: 180px;
  text-transform: uppercase;
  border-radius: 0px !important;
}

.product-item--line .shopping-cart-product .btn-border:hover {
  --color-text-hover: #333 !important;
  --color-border-hover: #333 !important;
}

.catalog-filter__btns .btn {
  margin-bottom: 10px;
  text-transform: uppercase;
  border-radius: 0px !important;
}


h1,
h2 {
  color: #625c5c;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif !important;
  font-weight: 600 !important;
}

h2 {
  font-size: 34px !important;
  line-height: 120% !important;
}
/* каталог */

.catalog-filter__bottom {
    display: none;
}

.catalog-head {
    display: none;
}

.shopping-cart-product .btn-border {
    text-transform: uppercase;
	border-radius: 0px !important;
}

.catalog-menu-item {
  height: 225px !important;
  margin: 0 15px 15px 0;
  position: relative;
  width: calc(25% - 12px);
}

.catalog-menu-item__name {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  line-height: 105%;
  left: 20px!important;
  bottom: 25px!important;
  max-width: 60%!important;
}

.catalog-side__content ul li a:before {
  display: none !important;
}

/* карточка товара */

.product-card__title {
  color: #625c5c;
}

/* формы */

.content-title {
  font-size: 26px;
  margin-bottom: 25px !important;
  font-family: 'Oswald', sans-serif;
  color: #625c5c;
  text-transform: uppercase;
}

.form-close {
  display: none;
}

.form-text {
  font-size: 12px;
  margin-top: 15px;
}

.fancybox-close-small {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #fff url(https://prom-alians.ru/media/uploads/modal-close.svg) 50%
    50% no-repeat;
  border-radius: 50%;
  color: var(--main-elements-color, #2363d1);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  justify-content: center;
  opacity: 0.8;
  position: absolute;
  right: -12px;
  top: -44px;
  width: 40px;
  z-index: 401;
}

/* контакты */

.contacts-block__title,
.contacts-block__title-red {
  font-family: 'Oswald', sans-serif;
  color: #625c5c;
  text-transform: uppercase;
}

/* бегущая строка */

.first-screen-offer-running-line {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-animation: marquee 60s linear infinite;
    animation: marquee 60s linear infinite;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
    margin-top: 10px;
    width: 11000px;
}

@keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-7019px);
    transform: translateX(-7019px);
  }
}

.first-screen-offer-section {
    overflow: hidden;
}


.product-card__extra-text{
  padding-left: 24px;
}

/* Адаптив */
@media (max-width: 1279px) {
  .article-inner__content {
    background: #fff;
    padding: 0px 0px 0px 0px;
  }
  .smennie-golovki {
    margin-left: auto;
  }
  .catalog-menu-item__name {
    font-size: 16px !important;
    left: 15px !important;
  }
  .main-menu {
    margin-left: 0px !important;
  }
  .header-phones__phone {
    font-size: 16px !important;
  }
.promo-item_active .promo-item__image-text {
    margin-top: 30px;
    padding: 0px 5px 0px 5px;
}
  .company-text {
    width: 50%;
  }
  .company-text-1 {
    width: 50%;
  }
  .head-h1 {
    font-size: 40px !important;
}
.text-category-1 {
margin-top: -4px !important;
max-width: 100% !important;
}
.text-category {
  margin-top: 90px !important;
  max-width: 100% !important;
}
.text-category-2 {
  margin-top: 90px !important;
  max-width: 100% !important;
}
.name-category {
    margin-bottom: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 68px;
}
.mt-md-0 {
  width: 90%;
  margin-left: 10%;
}
.content-background-box__text-content {
  padding: 25px 12px !important;
}
.promo-item__title {
  font-size: 70px !important;
}
.promo-section {
  padding: 0px 0px 100px !important;
}
.footer-subscribe input {
  font-size: 10px;
  padding: 0 4px;
  width: calc(100% - 60px);
}
.footer-content__title span {
  font-size: 10px;
}
.promo-item__image-title {
  margin-top: -30px !important;
}


}


@media (max-width: 1023px) {
  .grid-columns-lg-4 {
    grid-template-columns: repeat(4,1fr)!important;
}
  .mt-md-0 {
    width: 78% !important;
    margin-left: 22% !important;
  }
  .promo-item_active .promo-item__image-text {
    font-size: 14px !important;
    margin-top: 25px !important;
    padding: 0px 10px 0px 10px !important;
}
.promo-item__image-title {
    width: 50% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;
  }
.promo-item__title {
    font-size: 70px !important;
    margin-top: -20px;
  }
.row>* {
    width: 25% !important;
  }
.product_set_slider .image img {
    height: 100% !important;
}
.footer-right {
  width: 300px !important;
}
}

@media (max-width: 991px) {
  .header-cart .icon-svg {
    display: none;
  }
  .mobile-phone {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .mt-md-0 {
    border: 1px solid #fff;
  }
  .mt-md-0 {
    width: 80% !important;
    margin-left: 20% !important;
  }
  .burger, .burger:before {
    background-color: #625c5c;
  }
  .burger:after {
    background-color: #625c5c;
  }
  .product-item--line .product-item__name {
		width: 60%;
	}
.head-h1 {
  font-size: 34px !important;
  width: 60%;
}
.footer-content__title span {
  line-height: 15px;
}
h2 {
  font-size: 30px !important;
}
.feedback-form .h2 {
  font-size: 30px !important;
}
}

@media (max-width: 940px) {
  .promo-item__image-title {
    margin-top: -44px !important;
}
}
@media (max-width: 936px) {
  .text-category {
    line-height: 20px;
  }
.text-category-2 {
    line-height: 20px;
  }
.text-category-1 {
    line-height: 20px;
  }
.name-category {
    margin-top: 82px;
  }
.content-background-box__text-content {
    padding: 15px 0px !important;
  }
.catalog-slider-style .content-background-box__text-content {
    height: 400px !important;
  }
}

@media (max-width: 900px) {
.promo-item_active .promo-item__image-text {
  margin-top: 10px !important;
}
.promo-item__image-title {
  font-size: 20px !important;
}
}

@media (max-width: 898px) {
  .name-category {
    margin-top: 87px;
  }
}

@media (max-width: 870px) {
@media (min-width: 768px) {
.row>* {
  width: 33% !important;
}
.preim-4 {
  display: none;
}
.promo-item__image-title {
  font-size: 24px !important;
  margin-top: -25px !important;
}
.promo-item_active .promo-item__image-text {
  font-size: 16px !important;
  margin-top: 30px !important;
}
}
}


@media (max-width: 868px) {
  .name-category {
    margin-top: 87px;
    }
  .text-category {
    line-height: 18px;
    margin-top: 80px !important;
    }
  .text-category-2 {
      line-height: 18px;
      margin-top: 80px !important;
    }
  .text-category-1 {
    line-height: 18px;
    margin-top: 56px !important;
    }
  .name-category {
    margin-top: 110px;
    margin-bottom: 50px;
    font-size: 20px;
    }
}

@media (max-width: 838px) {
  .text-category {
    line-height: 15px;
    margin-top: 90px !important;
    }
  .text-category-2 {
      line-height: 15px;
      margin-top: 90px !important;
    }
  .text-category-1 {
    line-height: 15px;
    margin-top: 60px !important;
    }
  .name-category {
    margin-bottom: 55px;
  }
  .promo-item_active .promo-item__image-text {
    margin-top: 10px !important;
  }
  .promo-item__image-title {
    margin-top: -40px !important;
}
}

@media (max-width: 808px) {
  .name-category {
    font-size: 18px !important;
    margin-bottom: 65px;
    margin-top: 120px;
  }
  .text-category {
    font-size: 12px
  }
  .text-category-1 {
    font-size: 12px
  }
  .text-category-2 {
    font-size: 12px
  }
  .head-h2-3 {
    width: 70%;
  }
}

@media (max-width: 767px) {
  .grid-columns-md-2 {
    grid-template-columns: repeat(2,1fr)!important;
}
  .breadcrumbs {
    margin-top: 0px;
  }
  .content-block {
    padding-top: 0px;
}
  .article-inner__content {
    padding: 0px 15px 0px 15px;
}
  .footer-first-column .logo img {
    width: 100%;
    max-width: 100%;
  }
  .logo img {
      max-width: 90%;
  }
  .form-group-inline {
    margin-top: -20px;
    margin-bottom: -20px;
  }
  .content-title {
    font-size: 26px !important;
    margin-bottom: 25px !important;
}
.modal {
  background: #ffffff;
}
  .footer-first-column {
    width: 100%;
}
  .catalog-side {
    border: transparent;
  }
  .product_set_slider .image img {
    display: none !important;
  }
  .mt-md-0 {
    display: none !important;
  }
  .footer-first-column .logo img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;
}
  .head-otstup .go-to-iskrobez-button {
    margin-left: 20%;
  }
  .head-a {
    padding: 16px 30px;
  }
  .head-a-new {
    padding: 16px 30px;
  }
  .row>* {
    width: 50% !important;
  }
  .smennie-golovki {
    width: 100%;
    margin-left: 0px;
}
.zagolovok-left {
  margin-top: 50px;
}
  .product-item__content-top {
    padding-bottom: 60px;
}
  .product-item--line {
    min-height: 63px;
  }
  .product-item--line .product-item__content-bottom {
    padding: 10px;
  }
  .product-item--line .product-item__name {
		width: 60%;
	}
  .product-item__name {
    height: 50px;
  }
  .button-theme {
    text-transform: uppercase;
  }
  section.feedback-form .form-text {
    font-size: 14px;
    margin-top: 0px;
  }  
  .promo-item_active .promo-item__image-text {
    margin-top: 30px !important;
    font-size: 14px !important;
    padding: 0px 10px 0px 10px !important;
  }
.catalog-text {
    width: 70% !important;
  }
.head-h1 {
  font-size: 30px !important;
  width: 70% !important;
}
.head-p {
  width: 60%;
}
.head-h2-3 {
  font-size: 26px !important;
  width: 100%;
}
.head-h2-2 {
  font-size: 26px !important;
  width: 70% !important;
  margin-bottom: 40px !important;
}
.name-p-1 {
  margin-top: 75px !important;
}
.name-p-3 {
  margin-top: -75px !important;
}
.promo-item__image-title {
  font-size: 20px !important;
  margin-top: -5px !important;
}
.promo-item__title {
  font-size: 60px !important;
}
.company-text {
  width: 70% !important;
}
.company-text-1 {
  width: 80%;
}
.promo-section {
  padding: 0px 0px 80px !important;
}
.text-category {
  margin-top: 95px !important;
}
.text-category-1 {
  line-height: 14px;
  margin-top: 71px !important;
}
.text-category-2 {
  line-height: 14px;
  margin-top: 93px !important;
}
.mt-md-0 {
  border: 1px solid #aeaeae;
}
.go-to-iskrobez-button {
  margin-top: -20px !important;
}
.question-main .btn {
  height: 51px !important;
  }
  .feedback-form .h2 {
    font-size: 26px !important;
  }
  .zagolovok-left {
    font-size: 26px !important;
  }

  .product-card__extra-text{
    padding-left: 0px;
  }
}

.product-card__container #sync2 {
  display: none;
}

@media (max-width: 575px) {
  .grid-columns-md-2 {
    grid-template-columns: repeat(2,1fr)!important;
}
  .article-inner__content {
    padding: 0px 15px 0px 15px;
}
  .footer-first-column .logo img {
    width: 100%;
}
  .catalog-clider {
    margin-top: 90px;
}

.our-preim {
    margin-top: 50px;
}

.set-product-wrap {
    margin-top: 90px !important;
}

.catalog-text {
    margin-bottom: 45px !important;
}

.name-category {
    margin-top: -295px;
    width: auto;
}

.p-category {
    display: none;
}
  .product-item__link {
    align-items: self-start;
}
  .product-item--line .product-item__name {
    width: 100%;
    font-size: 14px;
    margin-bottom: 10px;
}
  .product-item--line {
		height: 140px;
	}

	.product-item--line .product-item__content-top {
		display: table;
		padding: 0px 20px;
	}
  .promo-item__image-title {
    margin-top: -20px !important;
  }
  .promo-item_active .promo-item__image-text {
    padding: 0px 5px 0px 5px !important;
  }
.head-p {
    margin-top: 80px!important;
}
.catalog-text {
    width: 100%!important;
  }
.name-p-2 {
    margin-top: 50px !important;
  }
.name-p-1 {
    margin-top: 75px !important;
}
  .header-cart span.cart-number {
    display: none;
}
.top-header__content-right {
    display: none;
}
.feedback-form .h2 {
    font-size: 25px !important;
}
.head-h2-2 {
    width: 100% !important;
}
.go-to-iskrobez-button {
    margin-bottom: 0px !important;
    width: 100% !important;
}
.promo-section {
    padding: 0px 0px 0px !important;
}
.head-offer>img {
  object-position: center;
}
.about-company>img {
  object-position: left;
}
.our-iscrobez>img {
  object-position: center;
}
.head-a {
  padding: 15px 20px !important;
}
.head-a-new {
  width: 100% !important;
  display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: -20px !important;
  margin-top: -30px !important; 
  text-align: center;
}
.head-otstup .go-to-iskrobez-button {
  width: 100% !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: -20px !important;
  margin-top: -30px !important;
  text-align: center;
}
.name-category {
  font-size: 24px !important;
  margin-top: 50px !important;
  width: 90%!important;
}
.text-category {
  margin-top: 114px !important;
  font-size: 14px !important;
  line-height: 20px !important;
  padding: 0px 5px !important;
}
.text-category-1 {
  line-height: 20px !important;
  margin-top: 85px !important;
  font-size: 14px !important;
}
.text-category-2 {
  line-height: 20px !important;
  margin-top: 116px !important;
  font-size: 14px !important;
}
.company-text {
  width: 70% !important;
}
.company-text-1 {
  width: 95%;
}
.head-h2-2 {
  width: 75%;
}
}

@media (max-width: 505px) {
.promo-item__image-title {
  margin-top: -40px !important;
}
}

@media (max-width: 481px) {
  .logo img {
    width: 80% !important;
    max-width: 100% !important;
}
.footer-first-column .logo img {
  width: 100% !important;
  max-width: 100% !important;
}
  .head-h1 {
    font-size: 28px !important;
    width: 80% !important;
}
  .head-h2-3 {
    font-size: 24px !important;
    width: 100%;
}
.zagolovok-left {
  font-size: 25px !important;
}
  .company-text {
    width: 75% !important;
}
  .text-category {
    margin-top: 94px !important;
    line-height: 16px !important;
    padding: 0px 5px !important;
}
  .text-category-1 {
    line-height: 16px !important;
    margin-top: 0px !important;
}
  .text-category-2 {
    line-height: 16px !important;
    margin-top: 94px !important;
    padding: 0px 5px;
}
  .name-category {
    font-size: 20px !important;
    margin-top: 100px !important;
    width: 90%!important;
}
.promo-item_active .promo-item__image-text {
  margin-top: 20px !important;
  padding: 0px 2px 0px 2px !important;
}
.promo-item__image-title {
  margin-top: -50px !important;
}
.logo img {
  width: 70% !important;
}
}

@media (min-width: 838px) {
.botton-catalog {
  display: none;
}
}

@media (min-width: 0px) and (max-width: 838px) {
.catalog-slider-style {
  display: none;
}
}

@media (max-width: 450px) {
  .promo-item__image-title {
    margin-top: -50px !important;
  }
  .promo-item_active .promo-item__image-text {
    margin-top: 10px !important;
}
.promo-item_active .promo-item__image-text {
  font-size: 13px !important;
}
}

@media (max-width: 430px) {
  .head-a {
    padding: 15px 10px !important;
}
.promo-item__image-title {
  font-size: 16px !important;
}
.promo-item_active .promo-item__image-text { 
  margin-top: 5px !important;
  font-size: 13px !important;
}
.promo-item__image-title {
  margin-top: -60px !important;
}
.catalog-menu-item__name {
  font-size: 16px;
  width: 50%;
}
}


@media (max-width: 416px) {
.promo-item_active .promo-item__image-text {
  margin-top: 5px !important;
  padding: 0px 0px 0px 0px !important;
}
}


@media (max-width: 408px) {
.promo-item_active .promo-item__image-text {
  margin-top: 15px !important;
  font-size: 12px !important;
}
.promo-item__image-title {
  margin-top: -50px !important;
  font-size: 16px !important;
}
.catalog-menu-item__name {
  top: 155px;
  width: 50%;
  font-size: 14px;
}
}

@media (max-width: 400px) {
  .head-otstup .go-to-iskrobez-button {
    margin-top: -30px !important;
  }
.promo-item__image-title {
  margin-top: -50px !important;
  line-height: 110% !important;
}
.question-form {
  margin-bottom: -35px;
}
}

@media (max-width: 390px) {
.promo-item__image-title {
  margin-top: -45px !important;
}
.promo-item_active .promo-item__image-text-2 {
  margin-top: 5px !important;
  line-height: 95%;
}
.promo-item_active .promo-item__image-text {
  margin-top: 5px !important;
  line-height: 95%;
}
}

/* карточка товара */

.btn-radius {
  padding: 0 0px;
}

.shopping-cart-product .btn-border {
  text-transform: uppercase;
  border-radius: 0px;
}

.btn-radius.share-btn .icon-svg {
  margin-right: 15px;
}

.product-card__container #sync2 {
  display: none;
}

.owl-item {
  height: 100% !important;
}
.tabs {
  text-transform: uppercase;
}

.tabs li.active {
  color: #bbc495;
}

.tab-content {
  padding: 38px 24px;
}

.content-title {
  color: #625c5c;
}

.product-card .text-page {
  width: 90%;
}

.welcome__content .d-grid:has(.product-item--line) {
  grid-template-columns: repeat(1,1fr)!important;
}
/*
.header-default .header-phones__inner a::after {
  content: 'info@promalians.com';
  display: block;
  left: 0;
  bottom: -25px;
  color: #333333;
  z-index: 1;
  font-family: 'TenorSans', sans-serif !important;
}*/

.header-phones__phone {
  position: relative;
}

@media (max-width: 767px) {
.inner-page .catalog-side {
  margin-top: 0;
}

.header-top-bg-color {
  padding: 10px 0;
}

.page-head {
  margin-top: 0;
  padding: 15px;
}

}
@media (max-width: 547px) {
.big_banners .home-banner__slide .home-banner__title::before {
  left: -8%;
}
}

.link-catalog {
  border-radius: 0px;
  text-transform: uppercase;
  font-size: 14px !important;
  padding: 0px 25px;
  transition: color var(--trs-1), background-color var(--trs-1), border-color var(--trs-1) !important;
  color: white;
  background-color: #bbc495;
  border: 1px solid #bbc495;
  width: max-content;
  height: 48px;
  font-weight: normal;
  display: flex;
  align-items: center;
  margin-top: -10px;
  margin-bottom: 20px;
  justify-content: center;
}

.link-catalog:hover {
  color: #333;
  background-color: white;
  border: 1px solid #333;
}

@media (max-width: 767px) {
.link-catalog {
  width: 100%;
  margin-top: 0px;
}

.catalog-menu-item__name {
  bottom: 15px !important;
  width: 100%;
  letter-spacing: 0.2px;
  max-width: 80% !important;
  font-size: 14px !important;
  line-height: 120%;
  top: auto;
}
}

.logo-catalog {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.logo-catalog img {
  width: 200px;
}